"use strict";
const mongoose = require("mongoose");
const MONGO_URI = process.env.MONGO_URI || "mongodb://oms:oms123.@localhost:27717/omsdb?authSource=admin";
const syncConn = mongoose.createConnection(MONGO_URI);
module.exports = syncConn;
